
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.cont-ban-newexam{
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0;
    background-color: white;
    /*box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important*/
}

.txt-title-newexam{
    font-size: 28px;
    font-weight: 600;
    padding: 0;
    margin: 0 0 10px 0;
    line-height: 1.2;
}

.cont-partes{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: start;
    padding: 0;
    margin: 0;
}

.boxx-partt1{
    width: 45%;
    max-width: 350px;
    height: auto;
    margin: 0 16px 0 0;
    padding: 0;
    border-radius: 5px;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
    overflow: hidden;

}

.boxx-partt1 img{
    display: block;
    width: 100%;
    height: auto;
    margin: 0 0 0 0;
    padding: 0;
    object-fit: cover;
}

.boxx-partt1 .box-txt-btn-ex{
    padding: 16px;
    margin: 0;
}

.boxx-partt2{
    width: 45%;
    max-width: 350px;
    height: auto;
    margin: 0 0 0 0;
    padding: 0;
    border-radius: 5px;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
    overflow: hidden;

}

.boxx-partt2 img{
    display: block;
    width: 100%;
    height: auto;
    margin: 0 0 0 0;
    padding: 0;
    object-fit: cover;
}

.boxx-partt2 .box-txt-btn-ex{
    padding: 16px;
    margin: 0;
}



.txt-partt{
    font-size: 24px;
    font-weight: 600;
    padding: 0;
    margin: 0 0 10px 0;
    line-height: 1.2;
}

.textt-cent {
    text-align: center;
}

.btn-nuevo-sim{
    display: inline-block;
    font-size: 17px;
    font-weight: 500;
    color: #ffffff;
    padding: 8px 12px;
    margin: 0;
    background-color: #BD8D24;
    border-radius: 5px;
    text-decoration: none;
}

.color-title-unam {
    color:#BD8D24;
}

.color-title-unam-blue {
    color:#07092f;
}

.txt-m0{
    margin: 0;
}


@media(max-width: 699px) {
    .cont-partes{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding: 0;
        margin: 0;
    }
    
    .boxx-partt1{
        width: 100%;
        height: auto;
        margin: 0 0 16px 0;
        padding: 0;
    }
    
    .boxx-partt1 img{
        display: block;
        width: 100%;
        height: auto;
        margin: 0 0 0 0;
        padding: 0;
        object-fit: cover;
    }
    
    .boxx-partt1 .box-txt-btn-ex{
        padding: 16px;
        margin: 0;
    }
    
    .boxx-partt2{
        width: 100%;
        height: auto;
        margin: 0 0 0 0;
        padding: 0;
    }
    
    .boxx-partt2 img{
        display: block;
        width: 100%;
        height: auto;
        margin: 0 0 0 0;
        padding: 0;
        object-fit: cover;
    }
    
    .boxx-partt2 .box-txt-btn-ex{
        padding: 16px;
        margin: 0;
    }
    
    .txt-title-newexam{
        font-size: 24px;

    }

    .txt-partt{
        font-size: 22px;

    }
}